Subject: Re: egcs-19990117/24 USER_H build failure on cygwin
From: [email-masked]

26 Jan 1999 02:47:46 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 1/25/99 3:09:17 PM Pacific Standard Time, [email-masked]
writes:

<<  If you are
 getting an access violation, you are also getting a core dump file.
 That file might actually be useful in figuring out what your problem
 is. >>
The gdb in cygwin tells me it can't read core dumps.  What am I missing?

Having thought about this, I suspect that bash is able to negotiate some of
these Makefile sections better than ash.  Either way, there are places later
on where the build just quits when running in cygwin.  It is possible to go
into the unbuilt directories and run the configure and make for them
separately, eventually getting an apparently correct result.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".